body{
    background:#ccc url("../images/bkg.jpg") repeat;
	color:#062C52;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

*{
	box-sizing:border-box;
		-moz-box-sizing:border-box;
}

.limpar{clear:both;}

.text-center{text-align:center;}

.midiamogi{
	background-image:url(../images/midiamogi.png);
	background-repeat:no-repeat;
	display:block;
	float:right;
	height:31px;
	position:relative;
	top:5px;
	width:91px;
}

.imagens,
.imagens2,
.imagens3{
	background-repeat:repeat-x;
	height:183px;
	position:relative;
	margin-left:-140px;
	z-index:0;
}

.imagens{background-image:url(../images/imagens.jpg);}
.imagens2{background-image:url(../images/imagens2.jpg);}
.imagens3{background-image:url(../images/imagens3.jpg);}

.imagens.m2,
.imagens2.m2,
.imagens3.m2{background-position:0 -183px;}
.imagens.m3,
.imagens3.m3,
.imagens2.m3{background-position:0 -366px;}
.imagens.m4,
.imagens2.m4,
.imagens3.m4{background-position:0 -549px;}

.limpar{clear:both;}

p{
	line-height:25px;
	margin:5px 0;
}

.logo{
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	display:block;
	margin:6px 0 0 50px;
	position:relative;
	height:135px;
	width:410px;
	z-index:2;
}

/* esqueleto */
.cabecalho,
.menu,
.rodape{min-width:980px;}

.conteudo,
.centralizar{
/*border:1px solid red;*/
	clear:both;
	display:table;
	margin:auto;
	min-height:200px;
	width:980px;
}

.conteudo{
	background-color:#ffffff;
	box-shadow:0 0 40px #ccc;
	min-height:400px;
	padding:20px;
	position:relative;
}
/* fim esqueleto */

/* cabecalho */
.cabecalho{height:106px;}

.cabecalho h1{
	display:table;
	float:left;
}

.cabecalho .fone{
	background-image:url("../images/fone.png");
	background-repeat:no-repeat;
	float:right;
	font-size:30px;
	height:50px;
	position:relative;
	right:50px;
	top:40px;
	width:185px;
}
/* fim cabecalho */

/* menu */
.menu{
	background-color:#108BC0;
	height:60px;
	position:relative;
	z-index:1;
}

.menu ul li:first-child{margin-left:50px;}

.menu ul li{
	float:left;
	font-weight:bold;
	font-size:14px;
	letter-spacing:1px;
	list-style:none;
	margin-left:15px;
	position:relative;
	text-transform:uppercase;
	top:35px;
}

.menu ul li a{
	color:#fff;
	display:block;
	height:inherit;
	text-decoration:none;
}

#menu0 .menu ul li.menu0 a,
#menu1 .menu ul li.menu1 a,
#menu2 .menu ul li.menu2 a,
#menu3 .menu ul li.menu3 a,
#menu4 .menu ul li.menu4 a,
#menu5 .menu ul li.menu5 a,
.menu ul li:hover a{color:#FFF212;}

/*
#menu0 .menu ul li.menu0::before,
#menu1 .menu ul li.menu1::before,
#menu2 .menu ul li.menu2::before,
#menu3 .menu ul li.menu3::before,
#menu4 .menu ul li.menu4::before,
#menu5 .menu ul li.menu5::before,
#menu6 .menu ul li.menu6::before,
#menu7 .menu ul li.menu7::before,
#menu8 .menu ul li.menu8::before,
#menu9 .menu ul li.menu9::before{
	border-color:#FFF212 transparent transparent transparent;
	border-style:solid;
	border-width:15px;
	content:"";
	height:0;
	position:absolute;
	top:20px;
	width:0;
}

#menu0 .menu ul li.menu0:nth-child(1)::before{left:45px;}
#menu1 .menu ul li.menu1:nth-child(1)::before{left:45px;}
#menu2 .menu ul li.menu2:nth-child(2)::before{left:30px;}
#menu3 .menu ul li.menu3:nth-child(3)::before{left:55px;}
#menu4 .menu ul li.menu4:nth-child(4)::before{left:45px;}
#menu5 .menu ul li.menu5:nth-child(5)::before{left:30px;}
#menu6 .menu ul li.menu6:nth-child(6)::before{left:30px;}
#menu7 .menu ul li.menu7:nth-child(6)::before{left:30px;}
#menu8 .menu ul li.menu8:nth-child(6)::before{left:30px;}
#menu9 .menu ul li.menu9:nth-child(6)::before{left:30px;}
*/


.menu li.cadeado{
	background-image:url("../images/cadeado.png");
	background-repeat:no-repeat;
	float:right;
	font-size:12px;
	line-height:17px;
	text-indent:15px;
	top:35px;
}

aside{
	background-color:#0098DA;
	box-shadow:0 0 15px #666;
/*	height:113%;*/
	height:100%;
	position:absolute;
	top:0;
	width:215px;
	z-index:1;
}

aside li{
	background-image:linear-gradient(transparent 60%, #007db7);
	font-weight:bold;
	height:45px;
	line-height:45px;
	list-style:none;
	text-align:center;
}

aside li a{
	color:#fff;
	display:block;
	text-decoration:none;
}

#menu2 .ativado a,
#menu3 .ativado a,
#menu4 .ativado a,
aside li:hover a{
	background-image:linear-gradient(#0598da, #3dc3e2);
	color:#FFF212;
}

aside .topo-menu{
	background-image:url("../images/topo-menu.png");
	background-repeat:no-repeat;
	height:45px;
	margin-top:-15px;
	width:inherit;
}
/* fim menu */

/* article */
article.empresa{width:500px;}

/*article.quem-somos,*/
/*article.contato,*/
article.servicos,
article.treinamentos,
article.utilitarios,
article.exames{width:680px;}


article{
	color:#108BC0;
	float:right;
	margin-right:20px;
}

article.quem-somos,
article.erro404,
article.contato{
	clear:both;
	float:none;
	margin:0 20px;
}

article h1{
	background-image:url("../images/empilhadeira.png");
	background-repeat:no-repeat;
	border-bottom:1px solid #848688;
	font-size:18px;
	margin-bottom:20px;
	padding-bottom:10px;
	position:relative;
}

.exames,
.quem-somos{text-align:justify;}

.quem-somos h2{margin:20px 0 10px 0;}

article h1::before{
	background-color:#848688;
	bottom:-6px;
	content:"";
	height:10px;
	left:0;
	position:absolute;
	width:100px;
}

.links{
	float:right;
	width:168px;
}

.links a{
	border:2px solid #ccc;
	color:#ffffff;
	font-weight:bold;
	display:block;
	height:88px;
	margin-bottom:20px;
	position:relative;
	text-align:center;
	text-decoration:none;
	width:inherit;
}

.links span,
.links img{
	height:inherit;
	left:0;
	position:absolute;
	width:inherit;
}

.links span{
	background-color:rgba(0,0,0,0.5);
	display:table-cell;
	font-size:18px;
	padding-top:30px;
}

.links a:hover span{background-color:rgba(0,152,218,0.4);}
/*fim article */

/* quem somos */
#slide-galeria-de-imagens{
	clear:both;
	height:110px;
	margin:20px auto;
	position:relative;
	width:100%;
}

#slide-galeria-de-imagens .jcarousel a{
	border:1px solid #108BC0;/* não utilizo margin, pois fica um pequeno bug na rolagem */
	display:inline-block;
	height:100px;
	margin:0 5px;
	position:relative;
	width:160px;
}

#slide-galeria-de-imagens span,
#slide-galeria-de-imagens img{
	height:100%;
	left:0;
	position:absolute;
	width:100%;
}

#slide-galeria-de-imagens a:hover span{background-color:rgba(0,152,218,0.4);}

.jcarousel-control-prev,
.jcarousel-control-next{
	background-color:#27B6CF;
	background-image:url("../images/setas.png");
	background-repeat:no-repeat;
	bottom:0;
	color:#fff;
	height:36px;
	position:absolute;
	top:30px;
	width:25px;
}

.jcarousel-control-prev{
	background-position:5px 1px;
	right:0;
}

.jcarousel-control-next{
	background-position:3px -35px;
	left:-5px;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive{display:none;}

.jcarousel {
    overflow:hidden;
    position:relative;
	width:100%;
}


.jcarousel ul {
    width:20000em;
    position:relative;
    list-style:none;
    margin:0;
    padding:0;
}

.jcarousel li{float:left;}
/* fim quem somos */

/* servicos, treinamentos */
article.servicos .abre1,
article.treinamentos .abre1,
article.exames .abre1,
article.utilitarios .abre1,
article.empresa .abre1,
article.treinamentos .info1 .abre2{
	background-color:#27B6CF;
	color:#fff;
	margin:15px 0 0 10px;
	padding-left:10px;
}

article.treinamentos .info1 .abre2{margin-left:-15px;}
article.treinamentos .info1 .abre2:hover{background-color:#27B6CF;}

article.servicos li,
article.treinamentos li,
article.exames li,
article.empresa li{
	line-height:16px;
	margin:7px 40px;
}

article.exames li{color:#108BC0;}

article.servicos section,
article.servicos .info2,
article.treinamentos section,
article.treinamentos .info2,
article.empresa .info2{
	display:none;
	padding-left:10px;
}

article.servicos .info1,
article.treinamentos .info1,
article.empresa .info1{
	color:#666;
	margin:10px 0 0 30px;
	text-align:justify;
}

article.servicos .abre2,
article.treinamentos .abre2,
article.empresa .abre2{
	background-color:#E0E0E0;
	color:#333;
	cursor:pointer;
	margin:0;
	padding-left:10px;
}

article.utilitarios a{
	color:#06F;
	margin-left:10px;
}

article.utilitarios a:hover{color:#C90;}

article.servicos .abre2:hover,
article.treinamentos .abre2:hover,
article.empresa .abre2:hover{
	background-color:#666;
	color:#fff;
}

article.servicos .abre1:hover,
article.treinamentos .abre1:hover,
article.treinamentos .info1 .abre2:hover{
	color:#333;
	cursor:pointer;
}

/* fim servicos */

/* exames */
article.exames span{color:#A8A003;}
/* fim exames */

/* .rodape */
.faixa{
	background-color:#27B6CF;
	border:none;
	height:35px;
	margin:0;
	position:relative;
	z-index:1;
}

.faixa .centralizar{
	background-image:url("../images/rodape-menu.jpg");
	background-repeat:no-repeat;
	background-position:8px -5px;
	min-height:35px;
}

.rodape{
	background:#108BC0 url("../images/rodape.png") no-repeat 160px 0;
	color:#fff;
	padding-top:20px;
}

.rodape h3{
	color:#FFF212;
	font-size:16px;
	margin-bottom:20px;
}

.rodape b{color:#FFF212;}

.rodape b.titulo{
	font-size:16px;
	margin:10px 0 5px 0;
}

.rodape .coluna{
	color:#fff;
	display:table;
	float:left;
	font-size:14px;
	text-align:justify;
}

.rodape .coluna p,
.rodape .coluna li{line-height:18px;}

.rodape .coluna ul,
.rodape .coluna li{list-style:none;}

.rodape .coluna ul{margin-top:5px;}


.rodape .coluna:nth-child(1){width:400px;}

.rodape .coluna:nth-child(2){
	float:right;
	width:480px;
}

.rodape iframe{
	border:3px solid #fff;
	height:300px;
	width:inherit;
}

.rodape .facebook{
	background-image:url("../images/facebook.png");
	background-repeat:no-repeat;
	color:#FFF212;
	display:table;
	height:20px;
	line-height:25px;
	margin-top:10px;
	padding-left:30px;
	text-decoration:none;	
}

.rodape .copyRight{
	background-color:#27B6CF;
	margin-top:10px;
	height:40px;
	line-height:40px;
	text-align:center;
}

.rodape .copyRight .centralizar{min-height:30px;}

.rodape .copyRight b{
	color:#fff;
	font-weight:bold;
}

/* fim rodape */

/* contato */
.contato form input,
.contato form textarea{
	background-color:transparent;
	border:1px solid #108BC0;
	color:#000;
	height:35px;
	margin:5px 0;
	padding:5px 10px;
	width:100%;
}

.contato form input[readonly]{
	background-color:#EBEBEB;
	color:#999;
}

.contato form textarea{
	height:130px;
	padding:10px;
	resize:vertical;
}

.contato form input[type="submit"]{
	background-color:#108BC0;
	border:none;
	color:#ffffff;
	cursor:pointer;
	font-weight:bold;
	text-transform:uppercase;
	width:100px;
}

.contato form  input[type="submit"]:hover,
.contato form input[type="submit"]:focus{background-color:#27B6CF;}

.contato .informacoes a{
	color:#108BC0;
	text-decoration:none;
}

.contato .informacoes b{
	color:#666;
	display:block;
}

.contato .informacoes p{
	color:#108BC0;
	padding-left:45px;
}

.contato .informacoes .icone{
	background-image:url("../images/icones.png");
	background-repeat:no-repeat;
}
.contato .informacoes .relogio{background-position:left 10px;}
.contato .informacoes .telefone{background-position:left -40px;}
.contato .informacoes .mapa{background-position:left -80px;}
/* fim contato */

/* placeholder */
.contato .informacoes ::-webkit-input-placeholder{
	color:#999;
	font-style:italic;
}

.contato .informacoes :-moz-placeholder{color:#D2D3D5;}/* Firefox 18- */
.contato .informacoes ::-moz-placeholder{color:#D2D3D5;}/* Firefox 19+ */
.contato .informacoes :-ms-input-placeholder{color:#D2D3D5;}

.contato .cnpj{display:none;}

.contato form p.radio input[type="radio"]:hover,
.contato form p.radio label:hover{
	cursor:pointer;
	color:#333;
}

.contato form p.radio input[type="radio"]{
	background-color:transparent;
	border:none;
	color:#000;
	height:35px;
	margin:0 0 0 10px;
	padding:0;
	width:20px;
}
/* fim placeholder */

/* mensagem erro */
input:invalid, textarea:invalid{border:1px solid #f66464;}

#error_explanation{
	background-color:#F8F8F8;
	border:1px #D6D6D6 solid;
	display:block;
	margin:10px 0;
}

#error_explanation span{
	background-color:#C00;
	color:#FFF;
	display:block;
	font-size:12px;
	font-weight:bold;
	padding:5px;
	text-shadow:none;
}

#error_explanation ul li{
	color:#333;
	font-size:12px;
	margin:10px 25px;
}

.enviado{
	background-color:#d5ffce;
	background-position:8px 8px;
	border:1px solid #9adf8f;
	color:#339966;
	display:table;
	font-weight:bold;
	margin:10px 0;
	padding:5px;
}

.enviadoMobile{display:none;}
/* fim */